body{
   background: #EFE0C6 url("../images/back.png") repeat scroll 0% 0%;}
a:focus{
   outline: none;}
a:hover{
   text-decoration: none;}
header{
   padding:20px;}   
.logo{
   padding: 0px ;}

.logo h1{
   font-family: 'Merriweather', serif;
   color: #886E36;
   font-weight: 700;
   line-height: 32px;
   text-transform: uppercase;
   margin-top: 10px;
   padding-left: 0px;
   font-size: 28px;}
.logo h1 small{
   color: #886E36;}
.logo h5{  
   position: absolute;
   left: -7%;
   top: 64%;
   font-size: 1.15em;
   color: #BE1E2D;
   font-family: 'Roboto', sans-serif;
   text-transform: uppercase;
   font-weight: bold;
   padding-left: 22px; }
.mobile {
   float: right;
   margin-top: 20px;}
.mobile h4{
   color:#886e36;
   font-family: 'Merriweather', serif;
   font-size:18px;
   margin:0px;}
.ph1{
   border-right:1px solid #886E36;}
.ph1 span{
   color:#886e36;
   font-size:30px;}
.flash{
   float: right;
   margin-top: 10px;}
.noborder{
   border:none;}
nav{
   background-color: #e7931a;
   border-color: #080808;}
.navbar{
   margin-bottom: 0;}
.navbar li a{
   font-family: 'Merriweather', serif;
   color: #C6C6C6 !important;}
.navbar-inverse{
   background-color: transparent;
   border-color: transparent;}
.navbar-nav > li > a{
   color:#fff !important;}
.navbar-nav > li > a:hover{
   background-color: #BE1E2D !important;}
.navbar-nav{
   float:right;
   margin-right:63px !important;}
.slider{
   margin-top: 10px;}
.carousel-inner{
   border:16px solid #fff;}
.carousel-control.right {
    right: 0px;
    left: auto;
    background-image:none !important;
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image:none !important;
    background-repeat: repeat-x;
}
.carousel-caption {
    position: absolute;
    bottom: 0px;
    z-index: 10;
    padding:10px;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    right: 0%;
    left: 0%;
    background: rgba(0, 0, 0, 0.57) none repeat scroll 0% 0%;
    width: 100%;
}
.carousel-caption p color{
    margin: 0px;
    font-size: 16px;
    font-family: 'Merriweather', serif;
    color:rgb(252, 163, 19);
}
.carousel-caption p{
   margin: 0px;
   font-size: 14px;
   font-family: 'Merriweather', serif;
   color:#fff;
}
.welcom{
   margin-top: 10px;}
.nopadding{
   padding: 0;}
.orange{
   padding: 14.5px 0px 15.5px 20px;
   margin-top: -50px;
   text-align: left;
   font-family: 'Merriweather', serif;
   background: #be1e2d;
   width: 100%;
   color: #fff !important;
   text-align: left;}
.form{
   background:#fff;}
.table {
   font-family: 'Lato', sans-serif}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 9px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #EAD9B5;
}   
.table tr td img{
   width: 96% !important;
}
.btn-primary { 
   color: #FFF;
   background-color: #FCA313;
   border-color: #FCA313;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
   color: #FFF; 
   background-color: #FA851F;
   border-color: #FA851F;  }
.tit_black{
   background-color: #BE1E2D;
   color:#fff;
   padding:14px 0 14px 25px;
   font-family: 'Roboto', sans-serif;}
.border{
   padding: 10px;
   border:1px solid #886E36;
   background: #fff;
   border-radius: 4px;}
.metter h4{
   font-family: 'Merriweather', serif;
   background:#BE1E2D;}
.metter p{
   text-align:justify;
   padding: 0 10px;
   font-family: 'Lato', sans-serif;
   line-height: 30px;}
.metter h3{
	font-family: "Merriweather",serif;
	color: #E7931A;
	font-size: 24px;
}
.metter table{
	width: 100%;
}
.metter table tr td{
	font-family: "Lato",sans-serif; 
    line-height: 30px;
    color: #000;
    font-size: 15px;
    border:1px solid #E0D6C4;
    padding-left: 30px;
}
.metter table tr td b{
	color: #BE1E2D ;
} 
.metter ul li{
  font-family: "Lato",sans-serif;
}  
.thumbnail{
   border:none;}
.list-group {
   background: rgb(231, 147, 26) none repeat scroll 0% 0%;
   list-style: outside none none;
   padding: 20px;
   margin-bottom: 0px;
}
.list-group li{
   font-family: "Lato",sans-serif;
   font-size: 16px;
   color: rgb(255, 255, 255);
   padding-bottom: 19px;
   }
.list-group li a{
   color:#333333;}
.stable{
   margin-top:20px; }
.fright{
   float: right; }
.btn-default {
   color: #fff;
   border-color: #886E36;
   margin-right: 10px;
   font-family: 'Lato', sans-serif;
   display: inline-block;
   position: relative;
   text-align: center;
   font-size: 16px;
   line-height: 1;
   padding: 10px ;
   background: #E7931A  none repeat scroll 0% 0%;
   min-width: 120px;
    transition: all 0.3s ease 0s;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #E7931A;
    border-color: #886E36;
}   
footer{
   border-top:1px solid #886E36;
   padding: 30px 0 40px 0px;
   margin: 60px 0 0 0;
   background:#E7931A none repeat scroll 0% 0%;}
footer h4{
   padding-bottom: 5px;
   color:#fff;
   font-weight:bold;
   font-family: 'Merriweather', serif;
}
footer ul{
   padding-left: 0;}
footer ul li{
   list-style: none;}
footer ul li a{
   color:#fff;
   text-transform: capitalize;
   font-family: 'Lato', sans-serif;
   line-height: 30px;}
footer ul li a:hover{
   color:#fff;}

.kalsi{
   text-align: center;
   }
.kalsi p{
	background: rgb(190, 30, 45) none repeat scroll 0% ;
	margin-bottom: 0px;
    padding: 8px;
}
.kalsi p a{
   color: #fff;}
.man{ 
   display:none;}  

.contact table{
	width: 100%;
}
.contact table tr td{
	font-family: "Lato",sans-serif; 
    line-height: 30px;
    color: #000;
    font-size: 15px;
    border:1px solid #E0D6C4;
    padding-left: 20px !important;
}
.contact table tr td span{
	color: rgb(190, 30, 45);
}
.contact table tr td a{
	color: #000;
}
.contact table tr td a:hover{
	color: #BE1E2D;
}
.full_img img {
    width: 100%;
}
.enquiry h4{
   font-family: 'Merriweather', serif;
   background:#BE1E2D;}
.enquiry table {
   font-family: 'Lato', sans-serif;
   width: 100%;
}
.enquiry table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 9px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #EAD9B5;
}   
.enquiry table tr td img{
   width: 32% !important;
} 
.enquiry table tr td{
	padding: 10px;
}  
.enquiry table tr th{
	padding: 10px;
} 
.full_img1  {
    text-align: center;
}
.full_img1  img {
    text-align: center;
    border: 1px solid #E0D6C4;
} 
.table1 tr td {
    font-family: "Lato",sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 12px !important;
    border: 1px solid #E0D6C4;
    padding-left: 0px !important;
    text-align: center!important;
}



@media (max-width:360px ){
.logo {
    padding: 0px;
    text-align: center;
}
.logo img {
    width: 60%;
}
.logo h5 {
    position: absolute;
    left: 0%;
    top: 58%;
    font-size: 14px;
    color: #BE1E2D;
    font-family: "Roboto",sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}   
.logo h1{
   font-size: 24px;
   padding: 10px 0; }
.orange {
    padding: 14.5px 0px 15.5px 20px;
    margin-top: 10px;
    font-family: "Merriweather",serif;
    background: #BE1E2D none repeat scroll 0% 0%;
    width: 100%;
    color: #FFF !important;
    text-align: left;
}
.slider {
    margin-top: 10px;
    padding: 0px;
}
.carousel-caption {
    position: absolute;
    bottom: 0px;
    z-index: 10;
    padding: 2px;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    right: 0%;
    left: 0%;
    background: rgba(0, 0, 0, 0.57) none repeat scroll 0% 0%;
    width: 100%;
}
.carousel-caption p {
    margin: 0px;
    font-size: 8px;
    font-family: "Merriweather",serif;
    color: #FFF;
}

.ser {
   width:100%;} 
.man{ 
   display:block;}
.navbar-nav {
    float: left;
    width: 100%;
} 
.contact table tr td {
    font-family: "Lato",sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 14px;
    border: 1px solid #E0D6C4;
    padding-left: 3px !important;
} 
.metter table tr td {
    font-family: "Lato",sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 12px;
    border: 1px solid #E0D6C4;
    padding-left: 12px;
}  
.form {
    background: #fff;
    padding: 15px;
}
}
@media (width:414px ){
.logo {
    padding: 0px;
    text-align: center;
}
.logo img {
    width: 60%;
}
.logo h5 {
    position: absolute;
    left: 6%;
    top: 58%;
    font-size: 14px;
    color: #BE1E2D;
    font-family: "Roboto",sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}   
.logo h1{
   font-size: 24px;
   padding: 10px 0; }
.orange {
    padding: 14.5px 0px 15.5px 20px;
    margin-top: 10px;
    font-family: "Merriweather",serif;
    background: #BE1E2D none repeat scroll 0% 0%;
    width: 100%;
    color: #FFF !important;
    text-align: left;
}
.slider {
    margin-top: 10px;
    padding: 0px;
}
.carousel-caption {
    position: absolute;
    bottom: 0px;
    z-index: 10;
    padding: 2px;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    right: 0%;
    left: 0%;
    background: rgba(0, 0, 0, 0.57) none repeat scroll 0% 0%;
    width: 100%;
}
.carousel-caption p {
    margin: 0px;
    font-size: 8px;
    font-family: "Merriweather",serif;
    color: #FFF;
}
.ser {
   width:100%;} 
.man{ 
   display:block;} 
.navbar-nav {
    float: left;
    width: 100%;
}
.contact table tr td {
    font-family: "Lato",sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 14px;
    border: 1px solid #E0D6C4;
    padding-left: 3px !important;
}
.metter table tr td {
    font-family: "Lato",sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 13px;
    border: 1px solid #E0D6C4;
    padding-left: 12px;
}
.form {
    background: #fff;
    padding: 15px;
}
}

@media (width:1024px){
.logo h1 {
    font-family: "Merriweather",serif;
    color: #886E36;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    margin-top: 10px;
    padding-left: 0px;
    font-size: 24px;
}
.logo h5 {
    position: absolute;
    left: -7%;
    top: 64%;
    font-size: 1em;
    color: #BE1E2D;
    font-family: "Roboto",sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 22px;
}
.navbar-nav {
    float: right;
    margin-right: -15px !important;
}
.navbar-nav > li > a {
    color: #FFF !important;
    font-size: 12px;
} 
.enquiry table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #EAD9B5;
} 
}
